Subject: FW: setting up forwards
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Oct 2018 07:59:08 +0000

Please help her

From: Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 3 October 2018 at 1:26 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Subhojit H LSM <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: setting up forwards

I'm about to reply. I did try to log in the issue still persist.

On Wed, Oct 3, 2018 at 3:49 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Why is there no reply from anyone? Are all you of you being able to log in?

From: Subhojit Hati <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 3 October 2018 at 12:42 AM
To: Naveen Rawat <[email-masked]<mailto:[email-masked]>>, Phaedrus Arif <[email-masked]<mailto:[email-masked]>>, kaeiarablythedelfino <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: setting up forwards

Guys,

Any question around this. Let me know so I could forward it to him. I hope you guys are able to access the new mailbox?

Regards,
Subhojit/Joe

________________________________
From: "Sam" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi, LSM" <[email-masked]<mailto:[email-masked]>>, "manager" <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>, "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 2, 2018 11:19:48 PM
Subject: setting up forwards

Hi team... something is obviously very wrong with [email-masked]<mailto:[email-masked]>, since I can't even create logins for it.

Anyway, I'm having all emails from akhil@ forwarded to the new [email-masked]<mailto:[email-masked]> address, which is now being checked through gmail.

Please let me know your questions, thanks